Archived

This topic is now archived and is closed to further replies.

Ryans

Install

Recommended Posts

Hi ,Just brought the PMDG 747-400 for FS9. When I load the installer up it says I need FS9.1 installed to continue?However I do have FS9.1 installed even the installer states I do.I have tried the registry repair tool from flight1 also have the lastest fsuipc installed.Running Windows 7 64bit did try installer under admin no luck.Any help appreciated.Ryan.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Full name please Ryan.That registry repair tool usually solves this problem, the only other known reason is the use of a no-CD crack and that isn't going to work with the pmdg installer.

Share this post


Link to post
Share on other sites